Subject: Re: 2D Mapping and Flying Cows
From: Stephen Bowie <[email-masked]>
To: [email-masked]
Date: Fri, 29 Mar 1996 08:11:26 -0800

On Thu, 28 Mar 1996, Jamie Krutz wrote:
 
> You can even export a WCS scene in LW format and use LW to  fly an aircraft
> (or a cow, or whatever you want) over the terrain (See the upcoming WCS+LW 
	^^^

Oh no, not the Giant cow again....they just about had to carry me out of 
my chiropractors office a couple months office a couple months back 
because of that cow!  The doc has a monitor in the waiting room with a 
repeating info tape running, and right in the middle of all this stuff 
about your spine, up popped a clearly recognizable LW cow!

I was laughing so hard they thought I'd lost it! (Well, actually I guesss 
I had). 

	Steve Bowie [email-masked] 
	North York, Ontario, Canada
         <<New sig coming, honest!>>